﻿
<div class="edit-clients">
    <h3>Administrator Setup</h3>
    <ul>
        <li class="first"><a class="active" href="/Clients/Index"><span>1</span>Client</a></li>
        <li><a href="/ClientAdministrators/Index/"><span>2</span>Client Administrator</a></li>
        <li><a href="/ClientTeams/Index"><span>3</span>Client Team</a></li>
        <li class="first2"><a href="/ClientTeamMembers/index/"><span>4</span>Client's team Member</a></li>
        <li><a href="/users/index"><span>6</span>Users</a></li>
        <li class="first first3"><a href="#"><span>6</span>Manager Roles</a></li>
        <li class="first2"><a href="#"><span>7</span>Custom Savings Target</a></li>
        <li class="first2"><a href="#"><span>8</span>Rescource Prices</a></li>
        <li class="first2"><a  href="/Countries/index/"><span>9</span>Countries</a></li>
        <li class="first2"><a href="/LocationMappings/index/"><span>10</span>Location Mappings</a></li>
        <li class="first"><a href="/Persons/index/"><span>11</span>Persons</a></li>
        <li class="first2"><a  href="/PostCodes/index/"><span>13</span>Post Codes</a></li>
        <li class="first2"><a  href="/Sensors/index/"><span>14</span>Sensors</a></li>
        <li class="first2"><a href="/Sites/index/"><span>15</span>Sites</a></li>
        <li class="first2"><a href="/States/index/"><span>16</span>States</a></li>
        <li class="first"><a href="/Structures/index/"><span>17</span>Structures</a></li>
        <li class="first2"><a href="/StructureDivisions/index/"><span>18</span>Structure Divisions</a></li>
        <li class="first2"><a href="/Suburbs/index/"><span>19</span>Suburbs</a></li>
    </ul>
</div>



@*<div class="row">
    <div class="col-sm-3 col-md-3 col-lg-3" onclick="Platform.NavigateToControllerIndex('Clients')">
        <div class="tile green">
            <h3 class="title">Clients</h3>
            <p>ACME Inc...</p>
        </div>
    </div>
    <div class="col-sm-3 col-md-3 col-lg-3" onclick="Platform.NavigateToControllerIndex('ClientAdministrators')">
        <div class="tile green">
            <h3 class="title">Client Administrators</h3>
            <p>ANU - Mary, ANU - Peter...</p>
        </div>
    </div>
    <div class="col-sm-3 col-md-3 col-lg-3" onclick="Platform.NavigateToControllerIndex('ClientTeams')">
        <div class="tile green">
            <h3 class="title">Client Teams</h3>
            <p>Team 1, Team 2...</p>
        </div>
    </div>
    <div class="col-sm-3 col-md-3 col-lg-3" onclick="Platform.NavigateToControllerIndex('ClientTeamMembers')">
        <div class="tile green">
            <h3 class="title">Client Team Members</h3>
            <p>John, Steve...</p>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-sm-3 col-md-3 col-lg-3" onclick="Platform.NavigateToControllerIndex('Countries')">
        <div class="tile green">
            <h3 class="title">Countries</h3>
            <p>Australia, United States...</p>
        </div>
    </div>
    <div class="col-sm-3 col-md-3 col-lg-3" onclick="Platform.NavigateToControllerIndex('LocationMappings')">
        <div class="tile green">
            <h3 class="title">Location Mappings</h3>
            <p>Fadden is in Australia...</p>
        </div>
    </div>
    <div class="col-sm-3 col-md-3 col-lg-3">
        <div class="tile green" onclick="Platform.NavigateToControllerIndex('Persons')">
            <h3 class="title">Persons</h3>
            <p>John Smith, Mary Green...</p>
        </div>
    </div>
    <div class="col-sm-3 col-md-3 col-lg-3">
        <div class="tile green" onclick="Platform.NavigateToControllerIndex('PostCodes')">
            <h3 class="title">Post Codes</h3>
            <p>2601, 3018...</p>
        </div>
    </div>
</div>


<div class="row">
    <div class="col-sm-3 col-md-3 col-lg-3">
        <div class="tile green" onclick="Platform.NavigateToControllerIndex('Sensors')">
            <h3 class="title">Sensors</h3>
            <p>Siemens NX2, HP 3023</p>
        </div>
    </div>
    <div class="col-sm-3 col-md-3 col-lg-3">
        <div class="tile green" onclick="Platform.NavigateToControllerIndex('Sites')">
            <h3 class="title">Sites</h3>
            <p>Western Campus, Medical Building...</p>
        </div>
    </div>
    <div class="col-sm-3 col-md-3 col-lg-3" onclick="Platform.NavigateToControllerIndex('States')">
        <div class="tile green">
            <h3 class="title">States</h3>
            <p>Australian Capital Territory, Queensland</p>
        </div>
    </div>
    <div class="col-sm-3 col-md-3 col-lg-3" onclick="Platform.NavigateToControllerIndex('Structures')">
        <div class="tile green">
            <h3 class="title">Structures</h3>
            <p>Building 6, Computing Centre...</p>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-sm-3 col-md-3 col-lg-3" onclick="Platform.NavigateToControllerIndex('StructureDivisions')">
        <div class="tile green">
            <h3 class="title">Structure Divisions</h3>
            <p>Floor 5, Basement...</p>
        </div>
    </div>
    <div class="col-sm-3 col-md-3 col-lg-3" onclick="Platform.NavigateToControllerIndex('StructureDivisionSensors')">
        <div class="tile green">
            <h3 class="title">Structure Division Sensors</h3>
            <p>Floor 5 HP 300c, Floor 5 Siemens HDA30...</p>
        </div>
    </div>
    <div class="col-sm-3 col-md-3 col-lg-3" onclick="Platform.NavigateToControllerIndex('Suburbs')">
        <div class="tile green">
            <h3 class="title">Suburbs</h3>
            <p>Doonside, Fadden...</p>
        </div>
    </div>
    <div class="col-sm-3 col-md-3 col-lg-3" onclick="Platform.NavigateToControllerIndex('Users')">
        <div class="tile green">
            <h3 class="title">Users</h3>
            <p>joe@@, mary@@</p>
        </div>
    </div>
</div>*@